Namespaces | Functions
libebook_libcss.cpp File Reference
`#include "libebook_libcss.h"`

## Namespaces
| libebook

## Functions
CSSStylesheetPtr_t | libebook::wrap (css_stylesheet *const p)
CSSSelectCtxPtr_t | libebook::wrap (css_select_ctx *const p)
CSSSelectResultsPtr_t | libebook::wrap (css_select_results *const p)
LWCStringPtr_t | libebook::wrap (lwc_string *const p)
void | intrusive_ptr_add_ref (lwc_string *const p)
void | intrusive_ptr_release (lwc_string *const p)

## Function Documentation

## § intrusive_ptr_add_ref()

void intrusive_ptr_add_ref | ( | lwc_string *const | p | ) |

## § intrusive_ptr_release()

void intrusive_ptr_release | ( | lwc_string *const | p | ) |